#s-produto {
  padding: 3rem 0;
}

.s-produtos p {
  margin-bottom: 0px;
}

.s-produtos {
  background-color: #fff;
  padding: 3rem 0;
}

.s-produtos .s-produtos-card {
  border: none;
  margin: 1rem 0;
}

.s-produtos .s-produtos-card-container {
  flex-wrap: nowrap;
  display: flex;
  width: 100%;
  max-width: 100%;
  height: 100%;
  flex-direction: column;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.s-produtos .s-produtos-card-container .card {
  border-radius: 0px 0px 6px 6px;
}

.s-produtos .s-produtos-card-container .s-produtos-card-box-img {
  display: flex;
  width: 100%;
  height: -moz-fit-content;
  height: fit-content;
  border: none;
  border-bottom: none;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.s-produtos .s-produtos-card-container .s-produtos-card-box-img .s-produtos-card-img {
  flex: 1 0 auto;
  height: -moz-fit-content;
  height: fit-content;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}

.s-produtos .s-produtos-card-container .s-produtos-card-box-img .s-produtos-card-img:before {
  content: "";
  display: block;
  padding-top: 100%;
}

.s-produtos .s-produtos-card-container .s-produtos-card {
  width: 100%;
}

.s-produtos .s-produtos-card-container .s-produtos-card .s-produtos-card-body {
  border-radius: 0;
  padding: 0.1rem 1.25rem;
}

.s-produtos .s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-titulo {
  margin-bottom: 1rem;
  color: #757575;
}

.s-produtos .s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-codigo {
  color: #8f8f8f;
  font-weight: 600;
  font-size: 0.8rem;
}

.s-produtos .s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-descricao-curta {
  font-size: 0.6rem;
  color: #8f8f8f;
}

.s-produtos .s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-valor .s-produtos-card-valor-de-span {
  font-size: 0.7rem;
  text-decoration: line-through;
  -webkit-text-decoration-line: line-through;
}

.s-produtos .s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-valor .s-produtos-card-valor-por-span {
  font-size: 1.1rem;
  font-weight: bold;
  color: #757575;
}

.s-produtos .s-produtos-card-container .s-produtos-card .s-produtos-card-body .s-produtos-card-valor .s-produtos-card-valor-unidade {
  font-size: 10px;
  margin-left: 3px;
}

.s-produtos .s-produtos-card-container .s-produtos-card-footer {
  background-color: transparent !important;
  padding: 0.8rem 1.25rem;
}

.s-produtos .s-produtos-card-container .s-produtos-card-footer .s-produtos-card-botao {
  display: block !important;
}

.s-produtos-card-group-value {
  align-items: center;
  margin: 0.3rem 0;
}

.s-produtos-card-value-right {
  border-radius: 20px;
  background-color: #0C0C0B;
  height: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 0;
  margin: 2px 0;
}

.s-produtos-card-value-left {
  padding: 0;
  margin: 2px 0;
}

.s-produtos-card-value-red {
  font-size: 1.1rem;
  color: #AD6069;
  text-decoration: line-through solid;
  -webkit-text-decoration-line: line-through;
  text-decoration-color: currentColor;
  /* usa a cor do texto */
  text-decoration-thickness: 2px;
  /* espessura (opcional) */
  text-decoration-skip-ink: none;
}

.s-produtos-card-value {
  font-size: 1.1rem;
  color: #0B0C0A;
  align-items: center;
}

.s-produtos-card-value-parcelado {
  font-size: 0.8rem;
  color: #888888;
}

.s-produtos-card-group-value .s-produtos-card-value-big {
  font-size: 1.8rem;
  color: #0B0C0A;
}

.s-produtos-card-discount {
  font-size: 1.1rem;
  color: #FFFFFE;
}

#botao-pesquisar {
  color: #FFFFFE;
  border-color: unset;
  border-radius: .25rem;
}

.s-produtos .btn {
  color: #FFFFFE;
  border-color: unset;
  border-radius: .25rem;
  padding: .375rem .75rem;
}

.s-produtos-card-botao-whats {
  background-color: #EBAA41;
}

.btn-danger:hover {
    background-color: #bb2d3b !important;
    border-color: #b02a37 !important;
}
.btn-danger {
    background-color: #dc3545 !important;
    border-color: #dc3545 !important;
}

.s-produto-pagination-btn {
  background: none !important;
  color: #555464 !important;
  font-size: 1.2rem !important;
  border-color: unset !important;
  text-decoration: unset !important;
}

.s-produto-pagination-btn:hover {
  color: #ebebf0;
  text-decoration: none;
}

.seta-baixo {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-top: 8px solid black;
  /* cor da seta */
  margin: 20px;
}

.s-produtos-container {
  background-color: #fff;
}

@media only screen and (min-width: 1200px) and (max-width: 3640px) {
    .s-produtos .container {
        max-width: 1170px;
    }
}